@font-face {
    font-family: Pangea;
    src: url(../fonts/Pangea-Regular.otf)format('truetype');
}

body,
p,
span,
a,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
li {
    font-family: Pangea;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.header.show-on-scroll,
.stuck .header-main {
    height: 82px !important;
}

#top-bar .flex-row {
    flex-wrap: wrap;
    max-width: 1903px;
    padding: 0;
}

#top-bar .flex-row .flex-right {
    flex-basis: 100%;
}

#top-bar .flex-row .flex-left {
    padding-left: 60px;
}

#top-bar .flex-row .flex-center {
    padding-right: 60px;
}

#top-bar .flex-row .flex-right .nav {
    justify-content: center;
    background: linear-gradient(271.1deg, #FFFFFF -53.05%, #0085ED 11.67%, #273CCD 58.27%, #000000 119.54%);
}

#top-bar .flex-row .flex-right .nav .topbar-promotion a {
    color: #fff;
    font-size: 14px;
}

#top-bar ul>li>a {
    color: #1d1d1d;
    font-size: 14px;
    font-weight: 600;
    display: block;
    line-height: 35px;
    padding: 0 10px;
}

#top-bar ul {
    height: 35px;
}

#top-bar ul>li {
    height: 100%;
    margin: 0;
    line-height: 35px;
}

#top-bar ul>li:hover {
    background-color: #f0f0f0;
}

.nav-divided>li+li>a:after {
    display: none;
}

img.cart-img-icon {
    width: 32px;
}

#masthead .header-nav-main.nav-left {
    height: 82px;
    justify-content: center;
}

#masthead .header-nav-main.nav-left>li {
    height: 100%;
    margin: 0;
}

#masthead .header-nav-main.nav-left>li:hover>a {
    background-color: #3c3c3c;
}

#masthead .header-nav-main.nav-left>li>a {
    display: block;
    line-height: 82px;
    padding: 0 16px;
    font-size: 16px;
    font-weight: 500;
    color: #fff;
}

#masthead .header-nav-main.nav-left>li>a>i {
    display: none;
}

#masthead .header-nav-main.nav-left>li.active>a {
    background-color: var(--primary-color);;
}

.header-search-form-wrapper #woocommerce-product-search-field-0 {
    height: 50px !important;
    background-color: #fff !important;
    color: #000 !important;
    padding-left: 20px;
    padding-right: 40px;
}

.header-search-form-wrapper #woocommerce-product-search-field-0::placeholder {
    color: #1d1d1d;
}

.ux-search-submit i.icon-search {
    color: #000;
}

.searchform-wrapper.form-flat .flex-col:last-of-type {
    margin-left: -3.3em;
}

.custom-menu-product>.col>.col-inner {
    padding: 32px 40px 15px;
}

.custom-menu-product>.col.custom-menu-product__left {
    border-right: 1px solid #bebebe;
}

.custom-menu-product__left__list-menu h3.mega-menu__title {
    display: block;
    padding-bottom: 0.5rem;
    margin-bottom: 1.2rem;
    position: relative;
    font-size: 20px;
    font-weight: 600;
    color: #000;
    text-transform: uppercase;
    width: fit-content;
}

.custom-menu-product__left__list-menu .mega-menu__title:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    height: 3px;
    width: 40px;
    background-color: #000;
}

.custom-menu-product__left__list-menu .ux-menu .ux-menu-link__link {
    color: #707171;
}

.custom-menu-product__left__list-menu .ux-menu .ux-menu-link__link:hover {
    color: var(--primary-color);;
}

.icon-user {
    color: #fff;
}

.icon-user:before {
    font-size: 30px;
}

.custom-menu-product__right__grid-list-product .text-box .content {
    font-size: 18px;
    font-weight: bold;
    padding: 15px;
}

.custom-menu-product__left__list-menu__item {
    margin-bottom: 16px;
}

.nav-dark a.plain:hover {
    opacity: 1;
}

.custom-menu-product__left__list-menu__item .item-category__title {
    margin-left: 0.8rem;
    display: inline-block;
    position: relative;
    border-bottom: 1px solid #d5d5d5;
    font-weight: bold;
    color: #707171;
}

.custom-menu-product__left__list-menu__item:hover .item-category__title {
    color: var(--primary-color);;
}

.custom-menu-product__left__list-menu__item:hover .icon-box-img {
    border: 1px solid var(--primary-color);;
    border-radius: 99px;
}

.custom-menu-product__left__list-menu__item .icon-box-img img {
    padding-top: 0;
}

/* //css thanh sale */
.flash-sale-process-mt {
    width: 100%;
    height: 23px;
    background: url(https://shop6.trustweb.vn/wp-content/uploads/2021/11/934cc0df9edb42d22c38044417c8a94a.png) 0 50% no-repeat;
    background-size: cover;
    position: relative;
    border-radius: 8px;
    margin: 5px 0;
}

.flash-sale-process_bought {
    background: #002bff73;
    overflow: hidden;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: 1;
    height: 16px;
    border-radius: 8px;
}

.flash-sale-process_fire {
    background: url(/wp-content/uploads/2024/03/d224da21491f6660be6e020e12aff419.png) 0 no-repeat;
    width: 35px;
    height: 40px;
    background-size: contain;
    position: absolute;
    left: 3px;
    top: -10px;
}

.flash-sale-process-bar_text.stock {
    text-transform: uppercase;
    font-size: 14px;
    color: #fff;
    text-align: left;
    position: relative;
    padding-left: 40px;
    z-index: 2;
}

.flash-sale-complete-wapper {
    width: 100%;
    background: transparent;
    overflow: hidden;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: 1;
    height: 23px;
    border-radius: 8px;
}

.flash-sale-bought-size {
    position: absolute;
    width: 100%;
    height: 100%;
    background: var(--primary-color);;
}

.flash-sale-sizer-stock {
    background: #fff;
    float: right;
    position: relative;
    height: 23px;
    width: 80%;
}

.list-product-flash-sale .ux-swatches {
    display: none;
}

.list-product-flash-sale .product-title a {
    font-size: 16px !important;
    color: #231f20;
}

.list-product-flash-sale .price-wrapper ins {
    font-size: 28px;
    color: #242424;
    margin-right: 14px;
}

.list-product-flash-sale .price-wrapper .chitiet {
    display: block !important;
}

.list-product-flash-sale .flash-sale-process-mt {
    display: block !important;
}

.list-product-flash-sale .price-wrapper del {
    font-size: 18px;
    color: #c4c4c4;
}

.list-product-flash-sale .price-wrapper del span {
    opacity: 1;
    color: #c4c4c4;
}

.list-product-flash-sale .price-wrapper {
    display: flex;
    justify-content: space-between;
    margin: 15px 0;
}

.list-product-flash-sale .price-wrapper .price .onsale {
    color: #ff0000;
    font-size: 14px;
    margin-left: 10px;
}

.list-product-flash-sale .price-wrapper .chitiet a {
    height: 35px;
    border-radius: 16px;
    border: 2px solid #000;
    background-color: #000;
    color: #fff;
    padding: 0 30px;
    line-height: 30px;
}

.product-small .badge-container {
    left: auto;
    right: 10px;
    margin-top: 5px;
}

.product-small .badge-container .badge {
    height: auto;
    width: auto;
}

.product-small .badge-container .badge span {
    font-size: 10px;
    padding: 0 10px;
    line-height: 15px;
}

.product-small .badge-container .badge-circle+.badge {
    padding-top: 15px;
}

.product-small .badge-container .badge-circle .new-bubble {
    font-size: 10px;
    padding: 2px 13px;
    line-height: 15px;
    background-color: #2f5acf;
}

.product-small .badge-container .badge-inner {
    border-radius: 5px;
}

.row-sub-banner__khunggio-sale .ux-timer {
    width: 300px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-90%, -50%);
}

.section-hang-moi-ve__list-product .product-small>.col-inner {
    background-color: #fff;
    border-radius: 8px;
}

.section-hang-moi-ve__list-product .product-small .box-text {
    padding: 10px 16px 25px;
    ;
}

.product-small .box-image {
    border-radius: 8px;
    overflow: hidden;
}

.product-small .product-title a {
    font-size: 14px;
    color: #231f20;
}

.product-small .product-title {
    margin-bottom: 5px;
}

.product-small .price-wrapper .price {
    font-size: 14px;
}

.product-small .price-wrapper .price ins {
    color: #242424;
    margin-right: 10px;
}

.product-small .price-wrapper .price del,
.product-small .price-wrapper .price del span {
    color: #c4c4c4;
    opacity: 1;
}

.product-small .price-wrapper .price .onsale {
    margin-left: 10px;
    color: #ff0000;
}

.product-small .price-wrapper .chitiet {
    display: none;
}

.product-small .flash-sale-process-mt {
    display: none;
}

.collection-new-products__heading h2 {
    color: #fff;
    font-size: 36px;
    margin-bottom: 20px;
}

.section-tabs-list-product .tabbed-content .nav>li>a {
    padding: 14px 40px;
    background-color: #DBDBDB;
    border-radius: 100vmax;
    margin: 0 0.5rem;
    font-size: 20px;
    font-weight: 500;
    color: #000;
}

.section-tabs-list-product .tabbed-content .nav {
    margin-bottom: 15px;
}

.section-tabs-list-product .tabbed-content .nav>li.active>a {
    background-color: var(--primary-color);;
    color: #fff;
}

.row-btn-xemthem__btn {
    height: 48px;
    line-height: 48px;
    margin-bottom: 0;
    margin-top: 15px;
    padding: 0px 40px;
    background-color: #000;
}

.section-product-by-cate__product {
    padding-top: 15px !important;
}

/* ///footer */
.site-footer__title {
    font-weight: 600;
    font-size: 21px;
    line-height: 27px;
    color: #fff;
    margin-bottom: 6px;
}

.site-footer__description {
    font-size: 13px;
}

.site-footer__sidebar {
    align-items: flex-start;
    justify-content: space-between;
    border-bottom: 1px solid #d9d9d942;
}

.section-footer__footer-1__col-left p {
    margin-bottom: 0;
}

.site-footer__btn {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 43px;
    background: #2f5acf;
    border-radius: 16px;
    padding: 0 30px;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: .03em;
    margin-bottom: 0px;
    border: 0;
}

.footer-info__desciption {
    font-size: 16px;
    ;
    font-weight: bold;
}

.footer-info__desciption {
    margin: 0;
}

.footer-info__title {
    font-size: 13px;
}

.footer-info {
    margin-bottom: 12px;
    align-items: center;
}

.footer-social {
    display: flex;
    margin-top: 0;
    padding-right: 40px;
    height: 130px;
    align-items: center;
    justify-content: center;
}

.footer-social__item {
    flex: 1;
    display: flex;
    align-items: center;
    width: 17%;
    height: 30px;
}

.footer-social__item {
    height: 50px;
    flex: unset;
    width: unset;
}

.footer-social__item img {
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
    -o-object-position: left;
    object-position: left;
}

.footer-social__item img {
    object-fit: contain;
}

.footer-social__item+.footer-social__item {
    margin-left: 50px;
    min-width: 33px;
}

.footer-menu__title * {
    margin: 0;
    font-size: inherit;
    font-weight: inherit;
    color: inherit;
}

.footer-menu__title {
    position: relative;
    color: #fff;
    font-weight: 600;
    font-size: 13px;
    line-height: 200%;
    margin-bottom: 15px;
}

.footer-menu__item .ux-menu .ux-menu-link__link span {}

.footer-menu__item .ux-menu .ux-menu-link__link:hover span {
    color: #f9f86c;
}

.footer-menu__item .ux-menu+.footer-menu__title {
    margin-top: 30px;
}

.footer-menu__item {}

.img-white {
    filter: brightness(0) invert(1);
}

.section-footer {
    padding-bottom: 0 !important;
}

.absolute-footer .footer-secondary {
    display: none;
}

.absolute-footer.dark {
    color: #fff;
    border-top: 1px solid #d9d9d942;
}

.nav-dropdown-default {
    padding: 15px;

}

.header-nav-main>li>.nav-dropdown-default {
    top: 140%;
}

.mini_cart_item a {
    color: #000;
}

.mini_cart_item .variation,
.mini_cart_item .ux-mini-cart-qty span,
.ux-mini-cart-footer {
    color: #000;
}

.woocommerce-mini-cart__buttons a {
    border-radius: 5px;
}

.woocommerce-mini-cart__buttons a.wc-forward {
    background-color: #000;
}

/* //danh má»¥c sáº£n pháº©m */
.is-divider {
    display: none;
}

.yith-wcan-label {
    display: flex;
    flex-wrap: wrap;
}

.yith-wcan-label>li {
    border: none !important;
    margin-top: 8px !important;
}

.yith-wcan-label>li>a {
    border-radius: 0.375rem;
    background: #fff !important;
    padding: 8px 24px !important;
    font-size: 14px;
    color: #000;
    margin: 0 5px 0 0 !important;
    line-height: 1;
    border: 1px solid #bebebe !important;
}

.yith-wcan-label>li>a:hover,
.yith-wcan-label>li.chosen>a {
    color: #000 !important;
    border-radius: 0.375rem !important;
    border-color: #ff0000;
}

.widget-title {
    font-size: 18px;
    text-transform: capitalize !important;
}

.yith-wcan-color>li {
    border: none !important;
}

.yith-wcan-color {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 6px;
}

.yith-wcan-color>li>a {
    border-radius: 99%;
    width: 50px !important;
    height: 50px !important;
    border: 1px solid #bebebe !important;
}

.yith-wcan-color>li>a:hover,
.yith-wcan-color>li.chosen>a {
    border-radius: 99% !important;
    border-color: #ff0000 !important;
}

/* //chi tiáº¿t sáº£n pháº©m */
.product-single__summary>.col-inner {
    padding: 0 35px;
}

.product-single__summary .product-price-container .price {
    font-size: 24px;
    font-weight: 500;
}

.product-single__summary .product-price-container .price del {
    font-size: 18px;
    margin-left: 10px;
}

.product-single__summary .product-price-container .price span.onsale {
    font-size: 18px;
    margin-left: 10px;
    color: #ff0000;
}

.product-single__summary .add-to-cart-container .variations .ux-swatches .ux-swatch--image {
    min-width: 65px;
    overflow: hidden;
    border-radius: 1.125rem;
}

.product-single__summary .add-to-cart-container .variations .ux-swatches .ux-swatch--label {
    padding: 6px;
    min-width: 16.6666666667%;
    background-color: #d9d9d9;
    height: 40px;
    border-radius: 16px;
    color: #000;
}

.product-single__summary .add-to-cart-container .variations .ux-swatches .ux-swatch--label.selected {
    background-color: #000;
    color: #fff;
    box-shadow: 0 0 0 2px #000;
}

.product-single__summary .add-to-cart-container {
    border-bottom: 1px solid #d9d9d9;
}

.content-chat-zalo a {
    color: var(--primary-color);;
    font-weight: bold;
    font-size: 14px;
    display: inline-flex;
    align-items: center;
    gap: 6px;
}

.product-shipping-info__wrapper path {
    fill: var(--primary-color);;
}

.content-chat-zalo p {
    display: flex;
    align-items: center;
}

.content-chat-zalo span.mobile--hidden {
    padding: 0 !important;
    height: 10px;
    line-height: 0;
    margin-top: -8px !important;
}

.product-shipping-info__wrapper {
    background: #F0F0F0;
    padding: 26px 20px;
    border-radius: 6px;
    gap: 16px;
}

.product-shipping-info h4 {
    font-size: 14px;
    font-weight: 600;
    line-height: 18px;
    letter-spacing: 0;
    text-align: left;
}

.product-shipping-info ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.product-shipping-info ul li {
    display: flex;
    align-items: center;
    list-style: none;
    font-size: 14px;
    margin: 0;
}

.product-shipping-info ul li+li {
    margin-top: 0.25rem;
}

.product-shipping-info ul li svg {
    width: 28px;
    height: 28px;
    margin-right: 0.25rem;
}

.product-shipping-info ul li br {
    display: none;
}

.product-shipping-info {
    border-bottom: 1px solid #d9d9d9;
}

.product-policy__item .icon-box {
    display: flex;
    flex-flow: row;
    text-align: left;
    justify-content: flex-start;
    align-items: center;
    padding-top: 15px;
    padding-bottom: 15px;
}

/* .product-policy__title br{
display: none;
} */
.product-policy__title {
    font-size: 12px;
}

.product-policy__item .icon-box .icon-box-text {
    padding-left: 5px;
}

.product-single__shorts_description .accordion-title span {
    font-size: 14px;
    font-weight: bold;
}

.product-single__shorts_description .accordion-title button.toggle {
    left: auto;
    right: 0;
    margin-right: 0;
    top: 10px;
}

.product-single__shorts_description .accordion-title button.toggle i {
    color: #000;
    font-size: 18px;
    font-weight: bold !important;
}

.product-single__shorts_description .accordion-title {
    padding: 15px 0 20px 0;
}

.product-single__shorts_description .accordion-inner {
    padding: 0;
    font-size: 14px;
}

.product-breadcrumb-container .woocommerce-breadcrumb {
    padding: 15px 0;
}

.product-breadcrumb-container .woocommerce-breadcrumb a {
    color: #000;
    font-size: 14px;
}

.product-single__images .flickity-viewport {
    border-radius: 8px !important;
}

.product-single__images .vertical-thumbnails .col a {
    border-radius: 8px;
    overflow: hidden;
}

.product-single__description .product-section>.row>.col {
    max-width: 100%;
    flex-basis: 100%;
}

.product-single__description .product-page-sections>.product-section:last-child .devvn_readmore_flatsome {
    display: none !important;
}

.product-section {
    border-top: none;
}

.custom-menu-product__right .banner {
    border-radius: 8px;
    overflow: hidden;
}

.review-form-inner,
.comment-form input.submit,
.sticky-add-to-cart-select-options-button {
    border-radius: 5px;
}

.sticky-add-to-cart ins span.amount,
.sticky-add-to-cart .amount {
    font-size: 24px;
}

.sticky-add-to-cart del span.amount {
    font-size: 16px;
}

.sticky-add-to-cart ins {
    margin-right: 10px;
}

.sticky-add-to-cart .onsale {
    color: #ff0000;
    margin-left: 5px;
}

.btn-chon-bangsize {
    background: none;
    color: var(--primary-color); !important;
    font-size: 14px;
    text-transform: none;
    font-weight: 500;
    margin: 0;
}

.btn-chon-bangsize:hover {
    box-shadow: none;
}

.btn-chon-bangsize span {
    text-decoration: underline;
}

.content-custom-after-atc {
    position: relative;
}

.lightbox-chonsize {
    position: absolute;
    display: inline-block;
    top: -235px;
    right: 0;
    left: auto;
    z-index: 1;
    text-align: right;
    padding: 0 !important;
    width: auto;
}

.table-choose-desire2 {
    font-size: 16px;
    /* margin-top: 20px; */
    width: 100%;
    border-radius: 5px;
    background-color: #fff;
    display: none;
    display: flex;
    padding: 14% 30px;
    border: 1px dashed #D9D9D9;
}

.table-choose-desire2 {
    border: none;
    padding: 0;
    margin-top: 20px;
    margin-bottom: 20px;
}

.mb-3 {
    margin-bottom: 1rem !important;
}

.label-result-choose {
    display: flex;
    justify-content: space-between;
    margin-bottom: 10px;
    font-weight: 500;
    font-size: 14px;
}

.inner-number-height {
    font-weight: 700;
}

.form-flat input:not([type=submit]) {
    background-color: #d3d3d3;
}

.dnt-input-size {
    -webkit-appearance: none;
    width: 100%;
    background: #d3d3d3;
    outline: none;
    opacity: 0.7;
    -webkit-transition: .2s;
    transition: opacity .2s;
    border-radius: 12px;
    height: 5px;
}

.justify-content-between {
    justify-content: space-between !important;
}

.d-flex {
    display: flex !important;
}

.Medyla-result-customer {
    color: #212529;
    font-weight: 600;
}

.Dnt-size {
    background: var(--primary-color);;
    padding: 3px 15px;
    color: white;
    border-radius: 5px;
    margin-right: 10px;
}

.size-suggestion__body {
    display: flex;
    align-items: center;
    margin-left: -8px;
    margin-right: -8px;
    margin-bottom: 30px;
}

.size-suggestion__body-size {
    width: 33.3333333333%;
    padding: 0 8px;
}

.size-suggestion__body-size input {
    display: none;
}

.size-suggestion__body-size.thin span {
    background-image: url(/wp-content/uploads/2024/03/mceclip1_23.jpg);
}

.size-suggestion__body-size span {
    opacity: 1;
}

.size-suggestion__body-size span {
    display: block;
    padding-top: 110.6382978723%;
    font-size: 0;
    height: 0;
    width: 100%;
    border-radius: 0.5rem;
    background-size: cover;
    background-position: 50%;
    background-repeat: no-repeat;
    position: relative;
    cursor: pointer;
}

.size-suggestion__body-size.normal span {
    background-image: url(/wp-content/uploads/2024/03/mceclip3_97.jpg);
}

.size-suggestion__body-size.fat span {
    background-image: url(/wp-content/uploads/2024/03/mceclip0_45.jpg);
}

.tab-huongdan-chonsize ul.nav>li.active>a {
    background-color: #d9d9d9;
}

.tab-huongdan-chonsize ul.nav {
    border: 1px solid #d9d9d9;
    border-radius: 37px;
    width: auto;
}

.tab-huongdan-chonsize ul.nav>li {
    margin: 0;
}

.tab-huongdan-chonsize ul.nav>li>a {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 40px;
    padding: 0 35px;
    border-radius: 37px;
    color: #000;
}

#bang-chon-size {
    border-radius: 16px;
}

.sizechart-table__container {
    display: flex;
    align-items: center;
}

.site-table {
    border-collapse: separate;
    border-spacing: 0;
    font-weight: 500;
    font-size: 12px;
    line-height: 15px;
    letter-spacing: .03em;
    border: 1px solid #d9d9d9;
    border-radius: 16px;
}

.one-whole {
    width: 100%;
}

.mgb--10 {
    margin-bottom: 10px;
}

.site-table thead {
    position: relative;
    color: #fff;
    border-radius: 16px;
    z-index: 2;
}

.size-table table td:first-of-type {
    padding-left: 18px;
}

.site-table thead td:first-of-type {
    border-top-left-radius: 16px;
    border-bottom-left-radius: 16px;
}

.size-table table td {
    padding: 5px 10px;
}

.size-table table td {
    /*     padding: 5px 0; */
    height: 42px;
    font-size: 11px;
}

.site-table thead td {
    position: relative;
    z-index: 1;
    background-color: #2f5acf;
    color: #fff;
}

.site-table tbody tr {
    position: relative;
}

.site-table tbody tr td:first-of-type {
    border-bottom-left-radius: 16px;
}

.size-table table td:first-of-type {
    padding-left: 18px;
}

.site-table tbody tr td {
    position: relative;
    border-bottom: 1px solid #d9d9d9;
    color: #000;
}

.size-table__description {
    margin-top: 27px;
    font-weight: 400;
    font-size: 10px;
    line-height: 13px;
    letter-spacing: .03em;
    color: #000;
}

.site-table thead td:last-of-type {
    border-top-right-radius: 16px;
    border-bottom-right-radius: 16px;
}

.site-table tbody tr:last-of-type td {
    border-bottom: 0;
}

/* //cart */
.continue-shopping a,
.wc-proceed-to-checkout a,
.checkout_coupon input,
.checkout_coupon button {
    border-radius: 10px;

}

.checkout_coupon input,
.checkout_coupon button {
    border: 1px solid #000 !important;
}

/* //checkout */
.woocommerce-checkout .woocommerce-billing-fields__field-wrapper input,
.woocommerce-checkout .woocommerce-billing-fields__field-wrapper .select2-selection,
.woocommerce-checkout textarea {
    box-shadow: none;
    height: 40px;
    border-radius: 10px;
    border-color: #000;
}

.woocommerce-checkout .large-5 .has-border,
.woocommerce-checkout-payment #place_order {
    border-radius: 10px;
}

/* //blog */
.title-overlay {
    background-color: transparent;
}

.blogs-slider__heading {
    font-size: 36px;
    font-weight: 700;
}

.blogs-mostviewed__heading-title {
    font-size: 36px;
    font-weight: 700;
    /*     margin-bottom: 30px; */
}

.row-baiviet-noibat__list-bvnb .post-item .post-title a {
    font-size: 24px;
}

.row-baiviet-noibat__list-bvnb .post-item .cat-label {
    font-size: 14px;
    text-transform: none;
    opacity: 1;
    font-weight: 500;
    border-radius: 3px;
}

.row-baiviet-noibat__list-xemnhieu .post-item .cat-label {
    opacity: 1;
    font-weight: 500;
    text-transform: none;
    font-size: 12px;
}

.row-baiviet-noibat__list-xemnhieu .post-item .post-title a {
    font-size: 20px;
}

.blogs-listings__heading {
    padding: 10px 0 10px 20px;
    background: #2f5acf;
    border-radius: 10px;
    font-size: 30px;
    font-weight: 700;
    color: #fff;
    margin-bottom: 1em;
}

.blog-wrapper>.row {
    max-width: 1280px;
}

/* //bst */
.gym-products__title {
    font-size: 112px;
    font-weight: 700;
    margin-bottom: 0;
}

.gym-products__subtitle {
    font-size: 1.15rem;
    margin-top: 0;
    margin-bottom: 2.5rem;
    max-width: 776px;
}

.gym-slider__heading {
    text-align: center;
    font-weight: 700;
    font-size: 5rem;
}

span.widget-title.shop-sidebar {
    margin-bottom: 12px;
    display: block;
}

span.ux-swatch__color.ux-swatch__color--single-color {
    border: 1px solid;
}

.fields_inner .col_left_contact,
.fields_inner .col_right_contact {
    float: left;
}

/* //Mobile */
@media(max-width: 767px) {
    .row-sub-banner__khunggio-sale .ux-timer {
        width: 200px;
        transform: translate(-10%, -100%);
    }

    .row-sub-banner__khunggio-sale .ux-timer span {
        line-height: 1.5;
        font-size: 20px;
    }

    .list-product-flash-sale .price-wrapper ins {
        font-size: 16px !important;
        margin-right: 5px !important;
    }

    .list-product-flash-sale .price-wrapper {
        flex-direction: column;
    }

    .list-product-flash-sale .price-wrapper del,
    .list-product-flash-sale .price-wrapper .price .onsale {
        font-size: 12px;
    }

    .list-product-flash-sale .price-wrapper .chitiet {
        margin-top: 5px;
    }

    .flash-sale-process_fire {
        width: 30px;
        height: 35px;
    }

    .section-hang-moi-ve .row-collapse>.col {
        padding: 0 8px !important;
    }

    .product-small .price-wrapper .price span {
        font-size: 12px;
    }

    .product-small .price-wrapper .price ins {
        margin-right: 5px !important;
    }

    .section-hang-moi-ve__list-product .product-small .box-text {
        padding: 10px 10px 25px;
    }

    .section-tabs-list-product .tabbed-content .nav {
        white-space: nowrap;
        display: -webkit-box;
        overflow-y: hidden;
        overflow-x: auto;
    }

    .section-tabs-list-product .tabbed-content .nav>li>a {
        font-size: 14px;
        padding: 12px 20px;
    }

    .section-tabs-list-product .tabbed-content .nav>li {
        margin: 0;
    }

    .nav-slide {
        padding-top: 0;
    }

    .nav-sidebar.nav-vertical>li+li {
        border-top: none;
    }

    .sidebar-menu ul.nav-sidebar>li>a {
        font-size: 16px;
        font-weight: 500;
        color: #231f20;
        padding: 0;
    }

    .sidebar-menu ul.nav-sidebar>li {
        padding: 20px 5px;
        height: auto;
        background: #f0f0f0;
        margin: 15px 0;
    }

    .custom-menu-product>.col>.col-inner {
        padding: 15px;
    }

    .custom-menu-product__left__list-menu h3.mega-menu__title {
        font-size: 16px;
    }

    .custom-menu-product__left__list-menu__item .item-category__title {
        font-weight: 400;
    }

    .custom-menu-product__left__list-menu .ux-menu .ux-menu-link.link-fix a:first-child {
        flex-grow: unset;
    }

    .sidebar-menu ul.nav-sidebar>li.link-menu-sale {
        background-color: var(--primary-color);;
    }

    .sidebar-menu ul.nav-sidebar>li.link-menu-sale,
    .sidebar-menu ul.nav-sidebar>li.link-menu-sale>a {
        color: #fff;
    }

    .row-breadcrumb-single,
    .product-single__wrapper {
        padding: 0 10px;
    }

    .product-single__summary>.col-inner {
        padding: 0;
    }

    /* 	.product-single__images .flickity-viewport .woocommerce-product-gallery__image, .product-single__images .flickity-viewport .woocommerce-product-gallery__image img{
    height: 100%;
    } */
    .product-single__summary .product-title {
        padding-top: 15px;
        font-size: 21px;
    }

    .product-single__summary .product-price-container .price {
        font-size: 20px;
        margin-bottom: 10px;
    }

    .product-single__shorts_description .accordion-inner {
        display: block;
    }

    #bang-chon-size {
        padding: 15px !important;
    }

    .tab-huongdan-chonsize ul.nav>li>a {
        padding: 0 20px;
    }

    .Medyla-result-customer>div {
        display: flex;
        flex-wrap: wrap;
    }

    .mfp-container {
        padding: 0;
    }

    .sticky-add-to-cart ins span.amount,
    .sticky-add-to-cart .amount {
        font-size: 16px;
    }

    .sticky-add-to-cart del span.amount {
        font-size: 14px;
    }

    .off-canvas-left .mfp-content,
    .off-canvas-right .mfp-content {
        background-color: #fff;
    }

    .blogs-slider__heading,
    .blogs-mostviewed__heading-title {
        font-size: 30px;
    }

    .row-baiviet-noibat__list-bvnb .post-item .post-title a {
        font-size: 20px;
    }

    .row-baiviet-noibat__list-bvnb {
        padding-bottom: 0;
    }

    .blogs-listings__heading {
        font-size: 26px;
    }

    .gym-slider__heading {
        font-size: 3rem;
        text-align: left;
    }

    .gym-products__title {
        font-size: 3rem;
        line-height: 4rem;
        margin-bottom: 1rem;
    }

    .gym-products__subtitle {
        font-size: 1rem;
    }

    .collection-new-products__heading h2 {
        font-size: 24px;
    }
}

@media (min-width: 1201px) and (max-width: 1660px) {

    .custom-menu-product__left__list-menu h3.mega-menu__title,
    .custom-menu-product__left__list-menu .ux-menu .ux-menu-link__link,
    #masthead .header-nav-main.nav-left>li>a {
        font-size: 14px;
    }

    .custom-menu-product__right__grid-list-product .text-box .content,
    .custom-menu-product__left__list-menu__item .item-category__title {
        font-size: 13px;
    }
}

.phongvt-sec-chonkinh {
    position: relative;
    display: block;
    border-top: 1px solid var(--primary-color);
    border-bottom: 1px solid var(--primary-color);
    margin-bottom: 10px;
}

.phongvt-sec-chonkinh .col .col-inner {
    border-radius: 99px;
    border: 1px solid var(--primary-color);
    padding: 20px 20px;
}

.phongvt-sec-chonkinh {
    position: relative;
    display: block;
    border-top: 1px solid var(--primary-color);
    border-bottom: 1px solid var(--primary-color);
    margin-bottom: 10px;
}

.phongvt-sec-chonkinh .col .col-inner {
    border-radius: 99px;
    border: 1px solid var(--primary-color);
    padding: 20px 20px;
}

.phongvt-sec-chonkinh .icon-box .icon-box-text {
    align-items: center;
    display: flex;
}

.phongvt-sec-chonkinh .icon-box .icon-box-text h3 {
    font-size: 18px;
    line-height: 25px;
}

.phongvt-sec-chonkinh .row .col {
    padding-bottom: 0px;
}

.phongvt-sec-chonkinh {
    position: relative;
    display: block;
    border-top: 1px solid var(--primary-color);
    border-bottom: 1px solid var(--primary-color);
    margin-bottom: 10px;
}

.phongvt-sec-chonkinh .col .col-inner {
    border-radius: 99px;
    border: 1px solid var(--primary-color);
    padding: 20px 20px;
}

.phongvt-sec-chonkinh .icon-box .icon-box-text {
    align-items: center;
    display: flex;
}

.phongvt-sec-chonkinh .icon-box .icon-box-text h3 {
    font-size: 18px;
    line-height: 25px;
}

.phongvt-sec-chonkinh .row .col {
    padding-bottom: 0px;
}

.r-services-2 h2 {
    background-color: rgba(94, 234, 212, 0.7);
}

.r-services-2 .icon-box {
    padding-top: 2.75rem;
    padding-bottom: 2.5rem;
    border-top: 2px solid rgba(94, 234, 212, 0.7);
}

.r-services-2 .icon-box .icon-box-text {
    text-align: left;
}

.r-services-2 .icon-box .icon-box-text h3 {
    font-size: 2.2rem;
    text-transform: uppercase;
    font-weight: 800;
    margin: 0px;
}

.r-services-2 .icon-box .icon-box-text p {
    font-size: 1.125rem;
}

.r-services-2 .icon-box:before {
    content: '';
    width: 100%;
}

.phongvt-sec-chonkinh {
    position: relative;
    display: block;
    border-top: 1px solid var(--primary-color);
    border-bottom: 1px solid var(--primary-color);
    margin-bottom: 10px;
}

.phongvt-sec-chonkinh .col .col-inner {
    border-radius: 99px;
    border: 1px solid var(--primary-color);;
    padding: 20px 20px;
}

.phongvt-sec-chonkinh .icon-box .icon-box-text {
    align-items: center;
    display: flex;
}

.phongvt-sec-chonkinh .icon-box .icon-box-text h3 {
    font-size: 18px;
    line-height: 25px;
}

.phongvt-sec-chonkinh .row .col {
    padding-bottom: 0px;
}

.r-services-2 h2 {
    background-color: rgba(94, 234, 212, 0.7);
}

.r-services-2 .icon-box {
    padding-top: 2.75rem;
    padding-bottom: 2.5rem;
    border-top: 2px solid var(--primary-color);;
}

.r-services-2 .icon-box .icon-box-text {
    text-align: left;
}

.r-services-2 .icon-box .icon-box-text h3 {
    font-size: 2.2rem;
    text-transform: uppercase;
    font-weight: 800;
    margin: 0px;
}

.r-services-2 .icon-box .icon-box-text p {
    font-size: 1.125rem;
}

.r-services-2 .icon-box {
    position: relative;
}

.r-services-2 .icon-box:before {
    content: '';
    top: 0px;
    position: absolute;
    transition-duration: .5s;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1);
    animation-duration: .5s;
    height: 2px;
    width: 0;
}

.r-services-2 .icon-box:hover:before {
    background-color: rgb(245, 143, 93);
    width: 100%;
    top: -2px;
    height: 2px;
}

.r-services-2 .icon-box:hover .icon-box-text * {
    color: rgb(245, 143, 93);
}

.r-services-2 .icon-box:hover .icon-box-img svg path {
    fill: rgb(245, 143, 93);
}

.r-services-2 .icon-box .icon-box-img svg {
    transition: transform .2s ease-out;
    transform: translateX(-20px);
}

.r-services-2 .icon-box:hover .icon-box-img svg {
    transform: translatex(0);
}

.r-services-2 .title-chonkinh h2 {
    display: inline-block;
    width: auto;
    padding: 10px 32px;
    border-bottom-right-radius: 30.4px;
    border-top-left-radius: 30.4px;
    border-top-right-radius: 30.4px;
    background-color: rgb(239 239 239);
    color: var(--primary-color);;
    font-weight: 800;
    font-size: 42px;
}

.phongvt-sec-news .post-item .col-inner {
    padding: 10px;
    border-radius: 0.5rem;
    box-shadow: 0px 4px 10px 0px rgb(0 0 0 / 10%);
}

.phongvt-sec-news .post-item .col-inner {
    height: 460px;
    overflow: hidden
}

.phongvt-sec-news .post-item .post-title {
    font-size: 1.25rem;
}

.phongvt-sec-news .post-item .post-title a {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;

}

h2.title-line {
    display: inline-block;
    position: relative;
    width: auto;
}

h2.title-line:before {
    content: '';
    height: 2px;
    width: 50%;
    position: absolute;
    bottom: 0px;
    background-color: var(--primary-color);;
}

.price-wrapper .price {
    display: inline-block;
    width: 100%;
    transition: transform .2s ease-out;
    padding-top: .5rem;
    padding-bottom: .5rem;
    padding-left: 1.25rem;
    padding-right: 1.25rem;
    background-color: var(--primary-color);;
    border-radius: 3.125rem;
}

.price-wrapper .price span {
    color: rgb(255 255 255 / 1);
    line-height: 1.1375rem;
    font-size: 0.9rem;
}

.price-wrapper .price {
    display: inline-block;
    width: 100%;
    transition: transform .2s ease-out;
    padding-top: .5rem;
    padding-bottom: .5rem;
    padding-left: 1.25rem;
    padding-right: 1.25rem;
    background-color: var(--primary-color);;
    border-radius: 3.125rem;

}

.price-wrapper .price span {
    color: rgb(255 255 255 / 1);
    line-height: 1.1375rem;
    font-size: 1.08rem;
}

.price-wrapper .price {
    display: inline-block;
    width: 100%;
    transition: transform .2s ease-out;
    padding-top: .5rem;
    padding-bottom: .5rem;
    padding-left: 1.25rem;
    padding-right: 1.25rem;
    background-color: var(--primary-color);;
    border-radius: 3.125rem;
    text-align: center;

}

.price-wrapper .price span {
    color: rgb(255 255 255 / 1);
    line-height: 1.1375rem;
    font-size: 1.08rem;

}

.price-wrapper {
    display: unset;
    flex-direction: column;
}

.price-wrapper .chitiet a {
    width: 100%;
    text-align: center;
}